"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const ChartTime = ({
  chartTimeStyle,
  timeKey
}) => _react.default.createElement("div", {
  className: 'factful-bubble-chart-time',
  style: {
    position: 'absolute',
    top: '50%',
    left: '50%',
    fontSize: '90px',
    color: '#dcdcdc',
    transform: 'translate(-50%, -50%)',
    zIndex: '1',
    ...chartTimeStyle
  }
}, timeKey);

var _default = ChartTime;
exports.default = _default;