"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _style = _interopRequireDefault(require("styled-jsx/style"));

var _react = _interopRequireWildcard(require("react"));

var _axisFunction = require("../functions/axisFunction");

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) { var desc = Object.defineProperty && Object.getOwnPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : {}; if (desc.get || desc.set) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } } newObj.default = obj; return newObj; } }

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const X = ({
  x,
  axisColor
}) => {
  const {
    item,
    min,
    max,
    interval,
    unit
  } = x;
  const divisionNum = (0, _axisFunction.getDivisionNum)(min, max, interval);
  return _react.default.createElement(_react.Fragment, null, _react.default.createElement("div", {
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-x-axis'
  }, item && _react.default.createElement("span", {
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-x-item'
  }, item), _react.default.createElement("ul", {
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-x-division'
  }, [...Array(divisionNum)].map((i, index) => _react.default.createElement("li", {
    style: {
      left: `${index / (divisionNum - 1) * 100}%`
    },
    key: index,
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]])
  }, index * interval + min))), _react.default.createElement("div", {
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]])
  }, [...Array(divisionNum)].map((i, index) => _react.default.createElement("span", {
    style: {
      left: `${index / (divisionNum - 1) * 100}%`
    },
    key: index,
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-x-scale'
  }))), unit && _react.default.createElement("div", {
    className: _style.default.dynamic([["2133376142", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-x-unit'
  }, "(", unit, ")")), _react.default.createElement(_style.default, {
    id: "2133376142",
    dynamic: [axisColor, axisColor]
  }, `.factful-bubble-chart-x-axis.__jsx-style-dynamic-selector{position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:${axisColor};}.factful-bubble-chart-x-item.__jsx-style-dynamic-selector{position:absolute;left:50%;-webkit-transform:translate(-50%,40px);-ms-transform:translate(-50%,40px);transform:translate(-50%,40px);}.factful-bubble-chart-x-division.__jsx-style-dynamic-selector{position:absolute;width:100%;margin:0;padding:0;font-size:10px;list-style:none;}.factful-bubble-chart-x-division.__jsx-style-dynamic-selector li.__jsx-style-dynamic-selector{position:absolute;-webkit-transform:translate(-50%,5px);-ms-transform:translate(-50%,5px);transform:translate(-50%,5px);}.factful-bubble-chart-x-scale.__jsx-style-dynamic-selector:not(:first-child){position:absolute;display:block;width:1px;height:4px;background-color:${axisColor};-webkit-transform:translateX(-1px);-ms-transform:translateX(-1px);transform:translateX(-1px);}.factful-bubble-chart-x-unit.__jsx-style-dynamic-selector{position:absolute;top:0;left:calc(100% + 10px);font-size:10px;white-space:nowrap;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}`));
};

var _default = X;
exports.default = _default;