"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _style = _interopRequireDefault(require("styled-jsx/style"));

var _react = _interopRequireWildcard(require("react"));

var _axisFunction = require("../functions/axisFunction");

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) { var desc = Object.defineProperty && Object.getOwnPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : {}; if (desc.get || desc.set) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } } newObj.default = obj; return newObj; } }

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const Y = ({
  y,
  axisColor
}) => {
  const {
    item,
    min,
    max,
    interval,
    unit
  } = y;
  const divisionNum = (0, _axisFunction.getDivisionNum)(min, max, interval);
  return _react.default.createElement(_react.Fragment, null, _react.default.createElement("div", {
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-y-axis'
  }, item && _react.default.createElement("span", {
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-y-item'
  }, item), _react.default.createElement("ul", {
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-y-division'
  }, [...Array(divisionNum)].map((i, index) => _react.default.createElement("li", {
    style: {
      bottom: `${index / (divisionNum - 1) * 100}%`
    },
    key: index,
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]])
  }, index * interval + min))), _react.default.createElement("div", {
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]])
  }, [...Array(divisionNum)].map((i, index) => _react.default.createElement("span", {
    style: {
      bottom: `${index / (divisionNum - 1) * 100}%`
    },
    key: index,
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-y-scale'
  }))), unit && _react.default.createElement("div", {
    className: _style.default.dynamic([["4270060249", [axisColor, axisColor]]]) + " " + 'factful-bubble-chart-y-unit'
  }, "(", unit, ")")), _react.default.createElement(_style.default, {
    id: "4270060249",
    dynamic: [axisColor, axisColor]
  }, `.factful-bubble-chart-y-axis.__jsx-style-dynamic-selector{position:absolute;top:0;left:0;width:1px;height:100%;background-color:${axisColor};}.factful-bubble-chart-y-item.__jsx-style-dynamic-selector{position:absolute;top:50%;-webkit-transform:translate(calc(-50% - 55px),-50%) rotate(-90deg);-ms-transform:translate(calc(-50% - 55px),-50%) rotate(-90deg);transform:translate(calc(-50% - 55px),-50%) rotate(-90deg);white-space:nowrap;}.factful-bubble-chart-y-division.__jsx-style-dynamic-selector{position:absolute;height:100%;margin:0;padding:0;font-size:10px;list-style:none;}.factful-bubble-chart-y-division.__jsx-style-dynamic-selector li.__jsx-style-dynamic-selector{position:absolute;-webkit-transform:translate(calc(-100% - 6px),50%);-ms-transform:translate(calc(-100% - 6px),50%);transform:translate(calc(-100% - 6px),50%);-webkit-transform:translate(calc(-100% - 6px),50%);-ms-transform:translate(calc(-100% - 6px),50%);transform:translate(calc(-100% - 6px),50%);}.factful-bubble-chart-y-scale.__jsx-style-dynamic-selector:not(:first-child){position:absolute;right:0;display:block;width:4px;height:1px;background-color:${axisColor};-webkit-transform:translateY(1px);-ms-transform:translateY(1px);transform:translateY(1px);}.factful-bubble-chart-y-unit.__jsx-style-dynamic-selector{position:absolute;bottom:calc(100% + 10px);font-size:10px;white-space:nowrap;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);}`));
};

var _default = Y;
exports.default = _default;